/* div main */
.d_main {
	width: 980px;
	min-height: 100%;
	margin: 0 auto;
}

.cristmas{
		
}

/* div block */
.d_block {
	width: 100%;
}

.d_block#d_logo {
	height:  85px;
	background-image: url(/img/design/bg/bg_logo.jpg);
	background-repeat: repeat-x;
}

.d_block#d_menu {
	height: 35px;
	margin-top: 1px;
	background-image: url(/img/design/bg/bg_menu_main_right.jpg);
	background-repeat: repeat-x;
}
.d_block#d_footer {
	height: 25px;
	/*margin-top: 3px;*/
}
.d_block#d_path {
	width: 970px;
	height: 25px;
	padding: 10px 0 0 10px;
	background-image: url(/img/design/bg/bg_path.jpg);
	background-repeat: repeat-x;
	border-bottom: 1px solid #F7F7F7;
}
.d_block#d_panel {
	/*margin-top: 1px;*/
}

/* div logo */
.d_logo1 {
	width: 222px;
	float:left;
}
.d_logo2 {
	width: 290px;
	float:left;
	padding-top: 34px;
	line-height: 110%;
}
.d_logo3 {
	width: 468px;
	float:left;
	padding-top: 3px;
	text-align: center;
}
.d_login {
	font-size: 8pt;
}

/* div path */
#d_path_str {
	float: left;
	width: 720px;
}
#d_path_basket {
	float: right;
	width: 230px;
	padding: 0 10px;
	text-align: right;
}

/* div menu */
.d_menu1 {
	width: 61%;
	height: 33px;
	float: left;
	margin: 1px 0 1px 0;
	text-align: center;
}
.d_menu2 {
	width: 39%;
	height: 27px;
	float: left;
	text-align: center;
	padding-top: 8px;
}
.d_footer1 {
	width: 33%;
	float: left;
}
.d_footer2 {
	width: 34%;
	float: left;
	text-align: center;
}
.d_footer3 {
	width: 33%;
	float: left;
	text-align: right;
}

/* div news */
.d_news1 {
	margin: 2px 0;
	width: 300px;
	float: left;
	padding: 0 10px;
	background-image: url(/img/design/bg/bg_title_news.jpg);
	background-repeat: no-repeat;
}
.d_news2 {
	margin: 2px 0;
	width: 300px;
	float: left;
	padding: 0 10px;
	margin-left: 10px;
	margin-right: 10px;
	background-image: url(/img/design/bg/bg_title_news.jpg);
	background-repeat: no-repeat;
}
.d_news3 {
	margin: 2px 0;
	width: 300px;
	float: left;
	padding: 0 10px;
	background-image: url(/img/design/bg/bg_title_news.jpg);
	background-repeat: no-repeat;
}


.d_news1_wa {
	margin: 2px 0;
	width: 465px;
	float: left;
	padding: 0 10px;
	background-image: url(/img/design/bg/bg_title_news_wa.jpg);
	background-repeat: no-repeat;
}

.d_news3_wa {
	margin: 2px 0;
	width: 465px;
	float: left;
	padding: 0 10px;
	margin-left: 10px;
	background-image: url(/img/design/bg/bg_title_news_wa.jpg);
	background-repeat: no-repeat;
}

/*
.d_news1_wa {
	margin: 2px 0;
	width: 465px;
	float: left;
	padding: 0 10px;
	background-image: url(/img/design/bg/march/bg_title_news_wa.jpg);
	background-repeat: no-repeat;
}

.d_news3_wa {
	margin: 2px 0;
	width: 465px;
	float: left;
	padding: 0 10px;
	margin-left: 10px;
	background-image: url(/img/design/bg/march/bg_title_news_wa.jpg);
	background-repeat: no-repeat;
}
*/

/* panels */
.d_panel1 {
	width: 180px;
	float: left;
}
.d_panel2 {
	width: 600px;
	float: left;
}
.d_panel3 {
	width: 200px;
	float: left;
}

/* panel1 inside */
.d_submenu {
	width: 100%;
	background-image: url(/img/design/bg/bg_submenu_center.jpg);
	background-repeat: repeat-y;
}
.d_submenu_doc {
	position: relative;
	z-index: 1;
	padding: 21px 0 0 2px;
	background-image: url(/img/design/bg/bg_submenu_top.jpg);
	background-repeat: no-repeat;
}
.d_submenu_bottom {
	position: relative;
	top: -23px;
	width: 100%;
	height: 40px;
	margin: 0;
	background-image: url(/img/design/bg/bg_submenu_bottom.jpg);
	background-repeat: no-repeat;
}
.d_banner {
	position: relative;
	top: -17px;
	width: 100%;
	text-align: center;
}

/* main menu */
.d_menu_main {
	float: left;
	height: 33px;
	padding: 0 7px;
	background-image: url(/img/design/bg/bg_menu_main.jpg);
	background-repeat: repeat-x;
	border-right: 1px solid #EAEAEA;
}
.d_menu_main_act {
	float: left;
	height: 33px;
	padding: 0 7px;
	background-image: url(/img/design/bg/bg_menu_main_act.jpg);
	background-repeat: repeat-x;
	border-right: 1px solid #EAEAEA;
}
.d_menu_main_in {
	padding-top: 8px;
}

.d_body {
	width: 100%;
	background-image: url(/img/design/bg/bg_body_center.jpg);
	background-repeat: repeat-y;
}
.d_body_doc {
	position: relative;
	z-index: 1;
	padding: 14px 14px 0 14px;
	background-image: url(/img/design/bg/bg_body_top.jpg);
	background-repeat: no-repeat;
	text-align: justify;
}
.d_body_bottom {
	position: relative;
	top: -20px;
	width: 100%;
	height: 40px;
	background-image: url(/img/design/bg/bg_body_bottom.jpg);
	background-repeat: no-repeat;
}

/* toolbar */
.d_toolbar {
	width: 100%;
	background-image: url(/img/design/bg/bg_toolbar_center.jpg);
	background-repeat: repeat-y;
}
.d_toolbar_doc {
	padding: 12px 0 0 0;
	background-image: url(/img/design/bg/bg_toolbar_top.jpg);
	background-repeat: no-repeat;
}
.d_toolbar_bottom {
	width: 100%;
	height: 40px;
	background-image: url(/img/design/bg/bg_toolbar_bottom.jpg);
	background-repeat: no-repeat;
}
.d_toolbar_part {
	width: 100%;
	height: 25px;
}

/* page links */
.links {
	margin: 5px 0;
	text-align: center;
}
.links span {
	padding: 1px 4px;
	font-weight: bold;
	background-color: rgb(204, 204, 204);
}
.links a.page {
	padding: 0 3px;
	border: 1px solid silver;
}

table.ext{
  border-right: #000000 1px solid;
  border-top: #000000 1px solid;
  border-left: #000000 1px solid;
  border-bottom: #000000 1px solid;
  border-collapse: collapse
}

table.ext td{
  border-right: #000000 1px solid;
  border-top: #000000 1px solid;
  border-left: #000000 1px solid;
  border-bottom: #000000 1px solid;
  border-collapse: collapse
}

table.docs td.icell {
  padding: 2px; 
  vertical-align: middle; 
  border-right: 1px solid #ffffff; 
  border-bottom: 1px solid #ffffff
}

table.docs td.ecell {
  padding: 2px; 
  vertical-align: middle; 
  border-bottom: 1px solid #ffffff
}

#file-uploader {

	width: 43px;
	height: 43px;
	background: url(/img/cologo/upload.jpg) no-repeat;
	overflow: hidden
}

.qq-upload-button {
	
	width: 43px;
	height: 43px;
	cursor: pointer;	
}

.qq-upload-list {

	display: none;
}

ul#noscript {list-style: none; margin: 0; padding: 0}
ul#noscript li {width: auto; height: auto; float: left; margin: 0; padding: 0}
ul#noscript li table {width: 420px; height: 294px}
ul#noscript li table td {width: 420px; vertical-align: middle}

.help-wrapper {
	overflow: hidden;
	height: 0px
}

#slider{
	margin:0 0 0 4px
}	

	#slider ul, #slider li{
		margin:0;
		padding:0;
		list-style:none
	}
	#slider li{ 
		width:165px;
		height:314px;
		overflow:hidden
	}

	#slider li img{
		border:none	 
	}
	
	#prevBtn, #nextBtn{
		display:none	
	}

img{
	-ms-interpolation-mode:bicubic
}

#warehouse-table{
	margin:10px 0;
	width:900px;
	height:auto;
	border:0 none;
	table-layout:fixed;
	border-collapse:collapse;
	border-spacing:0;
}

	#warehouse-table tr.header{
		font-weight:bold;
		height:30px;
	}	

		#warehouse-table tr.header td.code{
			width:auto;
		}	

		#warehouse-table tr.header td.count,
		#warehouse-table tr.header td.cost,
		#warehouse-table td.ccost{
			width:120px;
			text-align:center;
		}

			#warehouse-table td input.count,
			#warehouse-table td input.cost{
				margin:0 auto;
				display:block;
				width:40px;
				text-align:center;
				outline: none;
			}

			#warehouse-table td input.cost{
				width:80px;
			}

		#warehouse-table tr.header td.reason{
			width:340px;
			text-align:center;
		}

			#warehouse-table td .reason{
				display:block;
				margin:0 auto;
				width:290px;
				outline: none;
			}

#send-btn,
#cart-btn{
	float:right;
	margin:0 24px 0 0;
}

.to-the-cart{
	display:block;
	margin:4px auto;
	width:16px;
	height:16px;
	background:url(/img/icons/shopping.png) 0 0 no-repeat;
	cursor:pointer;
}

input.error-w,
select.error-w{
	padding:1px;
	border:1px solid #f00;
}

.beautifuler td{
	padding:4px 8px 4px 0;
}

.beautifuler td input[type="submit"]{
	position:relative;
	margin:-4px 0 0 0;
	padding:3px 24px
}

ul.h-table{
	display:block;
	list-style:none;
	margin:0;
	padding:0;
}

	ul.h-table li{
		float:right;
		width:60px;
		padding:0 0 4px 0;
		text-align:right;
		border-bottom:1px solid #fff
	}

	ul.h-table li.header{
		float:left;
		width:70px;
		font-weight:bold;
		text-align:left;
	}

	ul.h-table li.last-child{
		border:0 none
	}

/* Clearing floats without extra markup
    Based on How To Clear Floats Without Structural Markup by PiE
    [http://www.positioniseverything.net/easyclearing.html] */

.clearfix:after{
    content:"\0020"; 
    display:block; 
    height:0; 
    clear:both; 
    visibility:hidden;
    overflow:hidden; 
}

.clearfix{display: block;}